<!-- res/drawable/circle.xml -->
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <size
        android:width="100dp"
        android:height="100dp" />
    <solid android:color="#3C3A3A" /> <!-- 圆形的填充颜色 -->
</shape>
